<bugID>1252495<Summary>Global Toolbar should be always visible</Summary><Description>With the current implementation of global toolbar &#8211; see bug 1239464 &#8211; with small values in window's height; the toolbar won't be visible.</Description></bugID>